
Katello - Bug #4988

post_sync_url has blank token

03/31/2014 06:44 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The token set by the installer

http://localhost/katello/api/v2/repositories/sync_complete?token=

Per justin, the token should be set or all sync plans should be moved to dynflow which will not need this.

Associated revisions

Revision 66ac38bb - 05/20/2014 09:09 PM - Justin Sherrill

fixes #4988 - missing token in post_sync_url

Revision 27b14b9f - 06/04/2014 10:03 AM - Justin Sherrill 

Merge pull request #20 from jlsherrill/token

fixes #4988 - missing token in post_sync_url

History

#1 - 04/01/2014 04:02 PM - Justin Sherrill

- Category set to Installer

- Status changed from New to Assigned

- Assignee set to Justin Sherrill

#2 - 04/01/2014 04:03 PM - Justin Sherrill

https://github.com/Katello/puppet-katello/pull/20

#3 - 04/25/2014 12:01 PM - Justin Sherrill

- translation missing: en.field_release set to 13

#4 - 06/04/2014 01:53 PM - Eric Helms

- Target version set to 45

- Triaged changed from No to Yes

#5 - 06/10/2014 05:11 PM - Eric Helms

- Status changed from Assigned to Closed

- Difficulty set to easy
